Padre::Wx::Dialog::SessionSave(3pm)

NAME
Padre::Wx::Dialog::SessionSave - dialog to save a Padre session

DESCRIPTION
Padre supports sessions, and this dialog provides Padre with a way to save a session.

PUBLIC API

  Constructor
"new"

    my $dialog = PWD::SS->new( $parent )

Create and return a new Wx dialog allowing to save a session. It needs a $parent window (usually Padre's main window).

  Public methods
"show"

    $dialog->show;

Request the dialog to be shown.

COPYRIGHT & LICENSE
Copyright 2008-2013 The Padre development team as listed in Padre.pm.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl 5 itself.